POST
/api/v2/mor/public/kybSubmit or resubmit KYB for the API key's MoR merchant.
Authentication
Send your API key in the x-api-key header on every request.
Request body
application/json
| Field | Type | Required | Description |
|---|---|---|---|
| CompanyName | string | Yes | |
| RegistrationNumber | string | Yes | |
| RegistrationCountry | string | Yes | |
| Industry | string | Yes | |
| IncorporationDate | string | No | |
| Website | string | Yes | |
| BusinessDescription | string | No | |
| AddressLine1 | string | No | |
| AddressLine2 | string | No | |
| City | string | No | |
| State | string | No | |
| Country | string | No | |
| PostalCode | string | No | |
| PhoneNumber | string | No | |
| PhoneCountryCode | string | No | |
| UboInformation | object | No | |
| Ubos | array of MorKybUboPersonRequest | No |
Responses
200 — OK
Example request
curl -X POST "https://{base_url}/api/v2/mor/public/kyb" \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"CompanyName":"…","RegistrationNumber":"…","RegistrationCountry":"…","Industry":"…"}'This page is generated from the live OpenAPI specification and always matches the current API.